[security-announce] SUSE-SU-2011:1300-1: important: Security update for nginx-1.0

[security-announce] SUSE-SU-2011:1300-1: important: Security update for nginx-1.0
05-Dec-2011 11:08

SUSE Security Update: Security update for nginx-1.0 ______________________________________________________________________________ Announcement ID: SUSE-SU-2011:1300-1 Rating: important References: #731084 Cross-References: CVE-2011-4315 Affected Products…

More…